body, #cc_div {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: normal;
}
.nav-cats a, .nav-cat-item>a{
    background-color: #333;
    color: #fff;
}
.nav-cats a span{
    color: #fff;
}

.head-menu ul li a:hover {
    color: #ff1f3f;
}

.nav-languages a.nav-lang-active,

.carousel-control span,
.promos-home-ctrl,
.dienstens-home-ctrl,
.home-bottom-merken-ctrl, #btn-toon-folders, .form-row input.btn-send,  .retailer-wrap .input-group-prepend{
	background-color:#999999;
}

.addProductToCart.detail, .color_promobalk, .productcel .winkelkar{
    background-color: #016F5D;
}

.list-aanradres li{
    background-color: #333;
}

.btn-about-us{
    background: #fff;
    color: #000;
}

.list-aanradres li{
    color: #fff;
}

@media (max-width: 768px){
    .productcel .prod-prop {
        background-color: #333;
    }

    .productcel .prod-info a{
        color:  #fff !important;
    }
}

@media (min-width: 768px){
    #header #logo img{
        padding: 15px 0px;
    }
}

.nav-fixed, .nav-fixed .navbar-nav, .nav-fixed .head-menu-right{
    background: #333333 !important;
}

.stock-label{
    background-color: #016F5D;
}

#winkelkar-nav a, .navbar-default .navbar-nav>li>a, .head-menu ul li a {
    color: #fff;
}

#submit_registratie {
    background-color:#3b4553;
    border-color: #3b4553;
}
#btn-nav-prods, #btn-nav-menu-cat, #zoekbalk button, .foot-content form button {
    background-color: #8C0014;
    color: #fff;
}
/*#topbar {
    background-color: #000;
}*/

#header #logo img{
    height: auto;
}

.about-us-container, .news-home {
    background-color: #333;
}
#navigatie, .about-us-container .hoofd-titel, .about-us-container .home-bottom-deel p, .news-home .hoofd-titel, .news-home .news-more-link{
    color: #fff;
}
.aanradres-home-container .productcel .prod-code, .aanradres-home-container .productcel .merk-naam, .aanradres-home-container .productcel .prod-desc {
    background-color: #333;
}

.prod-desc, .prod-desc .merk-naam, .prod-desc .prod-code, .prod-desc .prod-teaser {
    background-color: #333;
    color: #fff;
}
.prod-desc .prod-code a, .prod-desc .merk-naam a {
    color: #fff !important;
}
.prod-desc .prod-code a:hover, .prod-desc .merk-naam a:hover {
    text-decoration: underline !important;
}
.wr-btn-menu-mb{
    background-color: #E4022E!important;
}

@media screen and (max-width: 992px) {
    .navbar-nav .exp-target li a, .head-menu ul li a, .content-mega-menu .mega-menu-left a, .content-mega-menu .mega-menu-left ul li button{
        color: #fff;
    }

}

.productcel .prod-info a{
    color: #c3c3c3;
}

.list-aanradres li a{
    color: #fff;
}

#cart-popup .color_promobalk{
    background-color: #83B89D;
    color: #fff;
}

.color_promobalk:hover{
    background-color: #006400 !important;
}

.in-de-verf{
    background-color: #BC792A;
    color: #fff;
}

.navbar-nav, .content-menu-stick .head-menu-right{
    background-color: #333333;
    color: #fff;
}

@media (max-width: 1023px) {
    .header-menu-stick {
        background-color: #333333;
    }
}

@media(max-width:767px){
    .header-menu-stick.active{
        background-color: #333333;
        color: #fff;
    }
}

.list-aanradres li.active{
    background-color: #8C0014;
}

.in-de-verf{
    background-color: #d3d3d3;
    color: #000;
}

.line-info-webshop{
    display: none !important;
}

.list-aanradres li:hover a{
    color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #f00;
}

.aanradres-home-wrap{
    background:white;
}